<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="YOffset" value="-4" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="MaxPerHub" value="1" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland_hub,wasteland,city,city_wasteland" />
    <property name="AllowedTownships" value="town,wilderness" />
    <property name="EditorGroups" value="commercial, downtown, industrial, oldwest, out buildings, rural, settlements, Wilderness" />
    <property name="TraderAreaProtect" value="35, 25, 35" />
    <property name="TraderAreaTeleportSize" value="40, 30, 40" />
    <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
</prefab>
